I changed my Publish options on the Project Navigator for publishing to PDF as a single sheet per sheet layout. Now I want to put it back so that when I publish it does ALL sheet into one PDF file and I can not figure out how to put it back. Now ever time I publish it does each sheet as a separate pdf.
I am kinda new to image editing and I am wondering how to do something like on the news (the weather reports in particular) where the replace/add the landscape to a green/blue background. I would like to do it with a white background and have it replaceed with something more interesting. The closest I can find is the color replacement tool but that is not quite what I want to do. Any ideas?
I have long used the following lisp to convert multiple single text objects into multiple mtext objects (i.e. make each text entity into separate mtext entities).
; T2M - convert individual Texts/Dtexts to individual MTexts ; modified by Xanadu - www.xanadu.cz ; (defun C:T2M (/ ss i elist)
[Code]....
However, the mtext entity always moves position slightly (compared to the original text entity) after converting the object. better lisp that converts multiple text entities into mtext entities (which are all separate still, i.e. not joined together) without the position of the entity changing?
We are creating a new company title block for the use in Inventor 2010 and AutoCAd 2010. It has initially been generated in Inventor and exported to AutoCAD. My problem is that all attributes that came over are now setup as multiline attributes and I can't seem to change them to single line. Therefore you have to open the multiline editor separately for every single item to make changes in lieu of just 'tabbing' through the values in the Enhanced Attribute Editor. This adds time and frustration and seems to be intolerable for some of my colleagues.
Is there a way to change the attributes to a single line in AutoCAD I'm just not aware of? I tried to find different settings for the export from Inventor but the options seem to be very limited.
I could probably go over this and create separate AutoCad only titleblock and border but that would kind of defeat the purpose.
We have an employee in our office that is kind of old school in some ways. That person has a habit of exploding everything possible in a drawing. Most of us create notations using mtext so it's easy to edit and manipulate. Is there a way to convert the single line text back to multiline after it's exploded?
I am filtering for objects based on layer as shown below.The layer consists of lines and arcs.Is there anyway to convert all these entities into a polyline and get the object id of this single entity.
Dim acTypValArPath(0) AsTypedValue  Dim sf As SelectionFilter = New SelectionFilter(New TypedValue() {New TypedValue(8, "FirstBias")}) Dim ss As SelectionSet = acEditor.SelectAll(sf).Value Dim idarray As ObjectId() = ss.GetObjectIds()
PROBLEM: When I go to select the objects as as a SINGLE OBJECT, each object within the group is selectable -- as if they were not grouped.Shouldn't it be that when I select ANY of the objects within the group ALL OBJECTS in the group get selected, and not just each object?
Im working with Autocad 2012, havent done much with 3-d modeling. I have a model drawn and I simply want to print it with the top, front, right and an iso view on one piece of paper.Â
I have a series of Autocad Objects (3D faces). I need to turn the contiguous group of them into a SINGLE Autocad surface. I know next to nothing about vanilla autocad and 3D stuff. Seems there must be a way to make a surface out of objects. I would then use this resulting surface to carve a solid. DWG with 3D faces in it attached.
I have a 9 layer Illustrator file that uses multiple transparency effects. I need to combine all the elements so that I can use the pieces with a transparent background, but no matter what I do, it requires a white background to look right. File is here: Â [URL]
I am archiving numerous historic photographs by scanning the originals as high-resolution TIFF files. I need to rotate the scanned images slightly in Photoshop for presentation/archiving purposes but I am worried about losing some image quality. Â To maintain loss less images, is it necessary to open my TIFF images as "Smart Objects" before rotating them? If so, this increases my file size many-fold on saving. Is there a way to maintain the approximate size of my original TIFF file? I am working in Photoshop CS4, Windows 7 64-bit.
I've been exploring migrating my Design and PrePress departments away from Illustrator & Flexi and transitioning to Corel. Unfortunately I've hit a major stumbling block
Right now I have a team of designers laying out sign designs. They draw each sign and we generate a message schedule for those signs in excel. From there, we've been able to use the print merge function in Corel to transfer all the messages from the data sheet to the signs. The problem is, each sign is placed on a separate page within the Corel file. I know you can then use print imposition to gang those signs for printing...but the problem is we have a laser engraver, rotary engravers and routers that are all being run. I've fairly certain we could "print" to the laser without any issues but I'm not as confident regarding the other machines.
Typically once we have the drawings of every sign created (currently doing this in Flexi), we have programmers that gang all similar components together on files that are used to power the rotary engravers. Because the print merge function in Corel puts each sign on a separate page, I'm not sure how we'd be able to transition without having to copy, paste and place each sign back on to a single page. Our jobs often run into the hundreds of signs so the extra labor required would kill any savings such a transition might bring us.
Is there a way to combine pages post print-merge, to get all the objects on a single page? I had really hoped to be able to gang all objects together on a single page within a single file.
I know that there was a command that would convert single line text to multi-line text but I can not find it. It use to be tt2mt or something like that.
I can not find this command in the help either. Did they get rid of this command like zoom center?
how to take multiple single line text and add them together into one multi-line text?
if it's possible to do kind of 3D-texturing in photoshop.
The grid looks very ugly as it's just a flat pattern on top of the model. I'd imagine photoshop could somehow do 3D-texturing based on the bevel blending I´ve used in the model.
I have some code in a VBA program I'm trying to convert to .net that loops through all the entities in model space as in the code snip below. Â What I can't figure out is how to get the total number of objects in model space at the start so I can use this info to advance a progress bar. Â ie the equivilent of VBA's "ThisDrawing.ModelSpace.Count" Â Dim bt As BlockTable = tr.GetObject(DB.BlockTableId(), OpenMode.ForRead) Dim btr As BlockTableRecord = tr.GetObject(bt(BlockTableRecord.ModelSpace), OpenMode.ForRead) ' Loop for each entity in the modelspace For Each entId As ObjectId In btr '<code sniped> 'advance progress bar Next
I would like to scale all objects by x2 in Model Space using reference point xyz=0. Just like one would do via scale command. However, I would like to do so programmatically in VB.NET
I worked all day yesterday on a drawing and late afternoon all the objects in model space disappeared except for an OLE object (jpg photo). Objects in the two paper spaces are left unchanged. I don't remember what command I was using at the time. There was another OLE jpg that disappeared in model space. It appears that all layers are on. The file is fairly large - 12 MB and even though the objects disappeared, the size has remained the same so I'm hoping that they are still there somewhere. Zoom All and Regen doesn't work.Â
I use Autocad LT 2013 and Windows 7. The file is too large to attach.
I have complete structural data on mature redwood trees that I have been able to get into AutoCad for visualization and error correction purposes. The results are amazing. The orbit command allows me to fly all around the tree and see it from many angles, which allows me to spot errors in the data. The trees are modeled as large collections of cones and conic frusta. Essentially all I use is the cone command, and change the layers if I am drawing the trunk, side trunks and/or branches. I have been able to do this with a script.
My dilemma: Every conic section in the original data has a unique name. When I find a structural error visually it is very hard to determine where the error is in the original data. It would be great if I could name each object (conic frusta) with its corresponding name form the original data, with the script. I could then track down the errors more easily.
A few questions:
What is the best approach? It seems that creating a block for each conic frusta would work (some trees have over 600 conic sections), but I haven't been able to automate this with scripts.
When testing the exact structure that would be needed in a script I encounter the following problems: When I create a block from a selected conic section from the command line with "-block" the resulting block disappears and I have to insert it later. This seemed fine until I tried running a script. The script created a block with the right name but nothing was in it when I opened it in the block editor. If I use "block" it does exactly what I want it to, but "block" doesn't work with a script because it uses the graphical version of the command.
I have a high resolution image for an event we're promoting. The theme/title is "Breaking the Mold" I had a hard time thinking of a concept to go with and have sketched a few things out.
But I really want this to look like a movie poster or a game cover. Anyway the conference is, from what I'm told is to deal with leadership and breaking the way things are normally done.
So I figured I'd try something like a guy kneeling or standing in a business suit, tearing his coat off, like a Superman type deal, but have only half of the image as a statue, while the top half is the man breaking out of the mold (so to speak).
So my question is, once I find a suitable image, how can I take a textured image or background and lay it over the man's body to make it look like he's in the mold itself.
I have thought about creating a brush with the texture and painting over the man and setting layer effects to "pin light" and setting opacity. While this works with paint pretty well, I figured it might work with texture.
But how do I create the brush with the texture for a high resolution image?
Now after I crop the man out of whatever background he's in, and I take a complete huge picture of a statue, plaster, broken concrete, can I just lay it over the man. Because I've tried it with a quick sample I had as a test and set the layer settings to all the ones on there, but the concrete would not wrap around the shadows, and highlights well. The texture would remain flat and not have depth of the man's body.
I am currently trying to unwrap a weapon for texturing and some of the faces are flipped only in the UV Editor. I have the option under xView Flipped UVW Faces checked on and they only pop up when I have the Unwrap UVW Modifier highlighted and in use. I've tried to flip them or mirror them under the editor but it doesn't seem to work. Under Edit Poly, Flipped UVW Faces isn't applicable. I even tried deleting a polygon and creating a new one in its place but I get the same result. I also reset x form just to see what would occur and they are still there. I'm to the point that I think it isn't as big a deal as I'm making it out to be but want to get a second opinion before I move on to unwrapping.
I have made a cube, and given a basic cube UV map. The material I want is a standard 2D map (say noise). The problem is that each face gets the same pattern of noise. I would have the same result if I had a basic bitmap as the material.
My solution has been to make a Multi-Sub material, and then use a different noise seed for each side of the cube. This works fine, but it makes it time consuming to do something like change the color of the cube (as I would have to edit 5/6 materials).
So, I am asking, is there a way to either make the UV behave as if each face was part of the same "thing" (spread one noise map over the image/stretch the bitmap). Perhaps make an object use multiple materials (or something like that), so that I can have a Multi-Sub for a greyscale noise, and then a basic color that I can change to effect all of the sides at once.